# frozen_string_literal: true

source "https://rubygems.org"

gem 'activesupport', '~> 5.2.0'
gem 'colorize'
gem 'gitlab', '~> 4.13'
gem 'http', '~> 4.1.0'
gem 'parallel', '~> 1.14'
gem 'rake'
gem 'retriable', '~> 3.1'
gem 'rugged', '~> 0.28'
gem 'semantic_logger', '~> 4.6.1'
gem 'sentry-raven', '~> 2.9', require: false
gem 'unleash', '~> 0.1.5'
gem 'version_sorter', '~> 2.2.0'

group :development, :test do
  gem 'byebug'
  gem 'climate_control', '~> 0.2.0'
  gem 'fuubar', require: false
  gem 'pry'
  gem 'rspec', '~> 3.8'
  gem 'rubocop', '~> 0.84.0'
  gem 'rubocop-rspec', '~> 1.39.0'
  gem 'simplecov', '~> 0.16.0'
  gem 'timecop', '~> 0.9.0'
  gem 'vcr', '~> 5.0.0'
  gem 'webmock', '~> 3.8.0'
end
